<html>
    <head>
    <link href="./form.css" rel="stylesheet" />
    
    </head>
    
    <body>
<form action="swrod.html"">
<div id="inp">
    <label>Name:<font color="red">*</font></label>
    <input required type="text" id="name"/>
</div>
<div id="inp">
    <label>E-mail:<font color="red">*</font></label>
    <input required type="email" id="email"/>
</div>
<div id="inp">
    <label>Password:<font color="red">*</font></label>
    <input required type="text" id="password"/>
</div>
<div id="inp">
    <button type="submit">Submit</button>
</div>

</form>


</body>
</html>